Bug 1315475 - Document keep alive entries for fractional replication
Document keep alive entries for fractional replication
Status: CLOSED CURRENTRELEASE
Product: Red Hat Directory Server
Classification: Red Hat
Component: Doc-administration-guide (Show other bugs)
10.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marc Muehlfeld
Viktor Ashirov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 15:49 EST by Viktor Ashirov
Modified: 2017-03-14 06:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-14 06:28:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Viktor Ashirov 2016-03-07 15:49:28 EST
Fix for fractional replication introduced replication keep alive entries under suffix:
https://fedorahosted.org/389/changeset/1a58bf85389fc4373af2bf07e96eeb4618cee2b7/
Comment 4 thierry bordaz 2017-02-27 13:43:52 EST
Hello Marc,

Thanks for your patience. Please find this document http://www.port389.org/docs/389ds/design/replication-keep-alive.html that describes keep alive entries.

Please let me know if it allows to document the keep alive entries.
Comment 6 Marc Muehlfeld 2017-03-14 06:28:21 EDT
The update is now available on the Customer Portal.

Note You need to log in before you can comment on or make changes to this bug.